/* #top {
  margin: 8px 0px;
} */

#menu-icon {
  top: 8px;
  right: 4%;
}

.clip-path {
  clip-path: polygon(0 50px, 100% 0, 100% 100%, 0% 100%);
}

h1 {
  font-size: 20px;
}

h2 {
  width: auto;
}

h2 span {
  display: block;
}

.content {
  padding: 0;
}

#container {
  padding-top: 0;
}

header {
  width: 100%;
  margin: 0 auto;
  padding: 0;
}

.header-inner {
  padding: 0;
  margin: 0 auto;
  width: 100%;
}

.header-left {
  float: left;
  text-align: left;
  width: calc(100% - 120px);
  max-height: 50px;
}

.main_background_img {
  width: 100%;
  height: 232px;
}

.loop_wrap1 {
  height: 320px;
}

.catch_img {
  width: 70%;
  top: 62px;
}

.main_visual_box {
  height: 212px;
}

#charm_title {
  top: -65px;
}

.charm_title_box {
  top: -80px;
}

.charm_title_box>img {
  height: 80px;
  width: 100vw;
}

.charm_text {
  height: auto;
  position: static;
  padding: 16px 16px 32px 16px;
  width: auto;
}

.dots {
  width: 220px;
  height: 55px;
  transform: scaleX(-1);
  margin-top: 8px;
}

.dots2 {
  transform: scaleX(-1);
}

.loop_wrap2 {
  display: flex;
  width: 100vw;
  height: 200px;
}

.job_listing_content {
  width: auto;
}

.job_listing_content_h3 {
  background-image: none;
  line-height: 32px;
  font-size: 18px;
}

.job_listing_content_headline {
  font-size: 17px;
  padding: 16px 16px;
}

.top-left {
  top: 17px;
  left: -15px;
}

.bottom-right {
  bottom: -4px;
  right: -34%;
}

.job_listing_img {
  width: 80px;
}

.job_listing_box {
  padding-bottom: 300px;
}

.job_listing_img_headline {
  margin-bottom: 8px;
}

.tab_job_listing {
  padding: 0;
}

.staff_voice_wrap {
  padding-top: 100px;
  padding-bottom: 100px;
  margin-bottom: -100px;
}

.staff_voice_box {
  padding: 32px 16px 16px 16px;
  margin-bottom: 0px;
}

.staff_voice {
  width: auto;
}

.staff_img {
  width: 94px;
  top: 26px;
}

.staff_listitem {
  width: 100% !important;
}

.staff_name_wrap {
  background-image: none;
}

.staff_question {
  margin: 16px 0;
}

.staff_ask {
  margin: 16px 0 48px 0;
  align-items: flex-start;
}

.schedule {
  padding: 32px 16px;
}

.schedule_box {
  margin-top: -100px;
  padding-top: 100px;
}

.flex_schedule {
  margin: 32px 0;
}

.schedule_content {
  width: auto;
}

.schedule_tab {
  width: auto;
  padding: 8px 16px;
}

.schedule_tab-contents {
  padding: 8px 0;
}

.schedule_time {
  min-width: 64px;
  width: 64px;
}

.schedule_circle {
  width: 60px;
  z-index: 1;
}

.schedule_verticalline {
  width: 3px;
  top: 0;
  left: 68px;
}

.schedule_staff_img {
  top: -74px;
  width: 71px;
  left: 13px;
}

.schedule_wrap>h3 {
  font-size: 16px;
}

.schedule_time>p {
  font-size: 16px;
}

.requirement_content {
  width: auto;
}

.requirement_img {
  width: 100%;
}

.requirement_text {
  width: 100%;
  margin-left: 8px;
}

.requirement_text>div {
  border-left: 3px #26A1E8;
  width: 100%;
  display: inline-flex;
  gap: 10px;
}

.requirement_text>p {
  width: 97%;
}

.requirement_heading {
  width: 96px;
}

.requirement_content {
  margin: 0 16px;
}

.requirement_text_heading_2col {
  align-items: baseline;
}

.flow {
  margin: 0 16px;
}

.faq {
  margin: 0 16px;
}

.mainvisual_top {
  top: 18px;
  position: absolute;
  height: 120px;
}

.mainvisual_bottom {
  top: 110px;
  position: absolute;
  height: 120px;
}

.diagonal-cut {
  width: 100%;
  clip-path: polygon(0 25px, 100% 0, 100% 100%, 0% 100%);
}

.header-logo {
  margin: 7px 0 4px 8px;
  width: 60%;
  height: auto;
}

.tab-box .tab-btn-wrap h2 {
  font-size: 17px;
  letter-spacing: 1.2px;
}

.charm_loopslide_box {
  margin-top: 0;
}

.flow_box {
  padding-bottom: 150px;
}

.flow_box {
  padding-top: 60px;
}

.faq_box {
  padding-top: 60px;
}

.faq_box {
  padding-bottom: 60px;
}

.clip-path2 {
  clip-path: polygon(0 0, 100% 50px, 100% 100%, 0% 100%);
}

.job_listing_box {
  padding-bottom: 250px;
}

.staff_voice_wrap {
  padding-top: 40px;
}

.schedule_box {
  padding-top: 70px;
  padding-bottom: 50px;
}

.requirement_box {
  padding-bottom: 20px;
}

#main_visual {
  height: 212px;
}

@media only screen and ( max-width : 375px ) {
  .header-logo {
    margin-bottom: 0;
    margin: 8px 0 4px 8px;
    width: 70%;
    height: auto;
  }

  @media ( max-width : 320px ) {
    .header-logo {
      width: 80%;
      margin: 10px 0 4px 8px;
    }
  }
}